Subject: bug#25474: 26.0.50; Buffer content invisible

From: "Ivor Durham" <[email-masked]>
Date: Fri, 20 Jan 2017 12:29:17 -0800

t instead of nil does correct the blank buffer problem. I was a little surprised by nil, but deferred to my betters. 

(I'm leaving the build with the config.h/Makefile patches installed to avoid updating multiple .emacs files though!)

-----Original Message-----
From: Daniel Colascione [mailto:[email-masked]] 
Sent: Friday, January 20, 2017 9:43 AM
To: martin rudalics; Eli Zaretskii
Cc: [email-masked]; Ivor Durham
Subject: Re: bug#25474: 26.0.50; Buffer content invisible

On 01/20/2017 09:41 AM, martin rudalics wrote:
>> In the meantime, you can disable double buffering using the 
>> inhibit-double-buffering frame parameter, e.g.,
>>
>>    (modify-frame-parameters nil '((inhibit-double-buffering . nil)))
>
> I suppose Daniel meant
>
> (modify-frame-parameters nil '((inhibit-double-buffering . t)))

Err, yes.